Subject: Re: bug#23193: Cannot enable logout button in GNOME

From: [email-masked] (Ludovic Courtès)
Date: Mon, 16 May 2016 14:19:46 +0200

Chris Marusich <[email-masked]> skribis:

> Leo Famulari <[email-masked]> writes:
>
>> On Sat, May 14, 2016 at 10:50:52PM -0700, Chris Marusich wrote:
>>> [email-masked] (宋文武) writes:
>>> 
>>> > The gsettings trick does work for me, and the “Log Out” action will under
>>> > the ‘User’ menu (it’s below the ‘Battery’ menu, only icon and no name).
>>
>> I can't find anything about the "gsettings trick" — can you explain it
>> to me? :)
>
> Sure.  If you set the following gsettings property to true, then the
> logout button will be enabled:
>
> $ gsettings set org.gnome.shell always-show-log-out true

Does that mean that upstream chose to hide the “log out” button by
default?  Or is it a bug on our side that leads to this setting?

Thanks,
Ludo’.